Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Author
Filter by author
Label
Filter by label
Use alt + click/return to exclude labels
or + click/return for logical OR
Projects
Filter by project
Milestones
Filter by milestone
Assignee
Filter by who’s assigned
Sort
Make GCC 9 or 10 the default
#2705 opened Sep 11, 2021 by danger89
gdal compile error under ubuntu 20.4
#2691 opened Aug 1, 2021 by dbyoung720
Building Qt5 with Charts include errors.
#2666 opened May 30, 2021 by AirSThib
bash: - : invalid option
#2659 opened May 25, 2021 by 3togo
binary packages and newer gcc
#2629 opened Mar 29, 2021 by mbudaj
mxe.cc: outdated openSUSE requirements
#2624 opened Mar 1, 2021 by lemzwerg
fail to build qttools
#2619 opened Feb 25, 2021 by equisde
x86_64-w64-mingw32.static linker issue
#2618 opened Feb 18, 2021 by PXLFuSSeL
ProTip! Follow long discussions with comments:>50.